/* - - - - - - - - - - - - - - - - - - - - - -
       i12 TEASER BOXEN
       wird von altem und neuen CMS genutzt
 - - - - - - - - - - - - - - - - - - - - - - */
/*** default-styling aus cms-css wiederholt für alte seiten, auch für alten teaserbox-code ***/
.box_t,
.cms_teaserbox {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 2px;
    margin: 0 0 16px;
    padding: 8px;
    }
.box_t:before,
.cms_teaserbox:before {
    content: "Anzeige";
    display: block;
    font-size: 90%;
    margin: 0 0 4px;
    opacity: 0.6;
    text-align: left;
    }
.box_t a, .box_t a:hover,
.cms_teaserbox a, .cms_teaserbox a:hover {
    text-decoration: none;
    }
    .box_t .fine {
        display: none !important;
        }
.box_t p {
    display: block;
    margin: 0 0 8px;
    text-align: left;
    }
.box_t .teaser_bild,
.cms_teaserbox_img  {
    margin: 0 auto 4px;
    max-width: 100%;
    text-align: center;
    }
.box_t .head1,
.box_t .head1 a,
.cms_teaserbox_headline {
    color: #000;
    font-size: 13px;
    font-weight: bold;
    }
.box_t .fliesstext,
.cms_teaserbox_text  {
    color: #333;
    }
.cms_teaserbox span {
    display: block;
    margin: 0 0 8px;
    text-align: left;
    }
/*** Teaser-Boxen Style für Billiger-Surfen.de ***/
.box_t,
.cms_teaserbox {
    background: #fff;
    border-color: #fff #d0d0d0 #d0d0d0 #fff;
    border-style: solid;
    border-width: 1px;
    border-radius: 4px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 11px;
    line-height: 1.3;
    margin: 10px 0;
    padding: 5px 10px;
    width: 160px;
    }
    .box_t:before,
    .cms_teaserbox:before {
        text-align: right;
        }
    .box_t3 .fine,
    .box_t3 .head1,
    .box_t3 .fliesstext,
    .box_t3 .arrow,
    .box_t3 .teaser_bild {
        margin: 0 0 10px;
        }
        .box_t3 .fine, .cms_teaserbox:before, .box_t:before { margin-bottom: 5px; }
        .box_t3 .head1, .box_t3 .head1 a, .cms_teaserbox .cms_teaserbox_headline  { font-size: 14px; font-weight: 600; padding-top: 5px; color: #444; }
        .box_t3 .teaser_bild { text-align: center; }
        .box_t3 .teaser_bild a { color: transparent; }
        .cms_teaserbox .cms_teaserbox_goto {
            }
            .cms_teaserbox .cms_teaserbox_goto:before {
                content:"\e615";
                display: inline-block;
                font: 600 14px 'i12font';
                padding-right: 4px;
                }